define([
  "dojo/_base/declare",
], function (declare) {

  return declare(null, {

    constructor: function () { },

    getColor: function (nodeLevel) {
      return Cesium.Color.DARKGREY;
    }

  });

});